{
	"name": "form/local/input/order_row/order_row-purchase1/hdr.json",
	"order_row-purchase": {
		"field": {
			"ordr": {
				"info": "",
				"actual_delivery_date": "",
				"confirmed_delivery_date": "",
				"delivery_amount": "",
				"delivery_date": "",
				"delivery_state": "",
				"description": "",
				"discount_price": "",
				"json_data": {
					"company_id": "",
					"confirmation_state": "",
					"cost_center": "",
					"delivery_to_customer": "",
					"dimension": "",
					"first_confirmed_delivery_date": "",
					"in_accounts_payable": "",
					"lme_price": "",
					"material_stock_state": "",
					"order_amount_2": "",
					"order_date": "",
					"order_row": "",
					"order_state": "",
					"order_type": "",
					"parcel_code": "",
					"parcel_type": "",
					"partial_delivery_number": "",
					"price_confirmation": "",
					"purchase_cost": "",
					"sales_order_id": "",
					"stock_position": "",
					"subcontract_sent_date": "",
					"supplier_product_code": "",
					"tariff_heading": "",
					"unit_total": "",
					"work__position_number_id": "",
					"work_phase_number": "",
					"xml_value": ""
				},
				"order_amount": "",
				"order_code_id": "",
				"order_id": "",
				"price_without_vat": "",
				"product_id": "",
				"production_order_id": "",
				"row_number": "",
				"stock_event_id": "",
				"unit_price": "",
				"vat_price": ""
			},
			"pro": {
				"json_data": {
					"production_order_number": ""
				}
			}
		},
		"rec": {
			"order_row-purchase": {
				"delevery_date": "Purchase order row",
				"discount_percenct": "Purchase order row",
				"l1vahvvko": "Purchase order row",
				"ltilvko": "Purchase order row",
				"ltulovko": "Purchase order row",
				"lvahvvko": "Purchase order row",
				"rostohint": "Purchase order row",
				"syks2": "Purchase order row",
				"vat_percenct": "Purchase order row"
			}
		},
		"order_row-purchase": {
			"discount_percenct": "Purchase order row",
			"price_total": "Purchase order row",
			"vat_percenct": "Purchase order row"
		}
	}
}
